.about__team {
    @include rel-block;
   /* padding: 6rem 0;*/

    /*@media only screen and (max-width: 991px) {
        padding: 4rem 0 0 0;
    }*/

    ul {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;

       @media only screen and (min-width: 768px) and (max-width: 1499px) {
        max-width: 80%;
        margin: 0 auto;
       }


        li {
            width: 33.333%;
            text-align: center;
            margin-bottom: 8rem;
            padding: 0 3rem;

            @media only screen and (max-width: 450px) {
                width: 100%;
            }

            @media only screen and (min-width: 451px) and (max-width: 991px) {
                width: 50%;
            }

            span,
            p,
            h3 {
                display: block;
                text-align: center;
            }

            img {
                margin-bottom: 2.5rem;
                border-radius: 50%;
                @media only screen and (min-width: 1600px) {
                max-width: 38.8rem;
                }
                @media only screen and (max-width: 450px) {
                    max-width: 70%;
                }
            }

            span {
                font-family: $font;
                font-style: normal;
                font-weight: bold;
                font-size: 16px;
                line-height: 187%;
                text-align: center;
                color: $brand;
                @media only screen and (max-width: 991px) {
                    font-size: 1.4rem;
                }
            }

            h3 {
                font-family: $font;
                font-style: normal;
                font-weight: bold;
                font-size: 24px;
                line-height: 125%;
                text-align: center;
                color: $brand;

                @media only screen and (max-width: 991px) {
                    font-size: 2rem;
                }
            }

            p {
                font-size: 16px;
                line-height: 125%;
            }
        }
    }

    &-info {
        p {
            text-align: center;

            span {
                color: $brand;
            }
        }
    }
}